LibreOffice LibreOffice 25.8 SDK API Reference

Loading...
Searching...
No Matches
Constants.idl File Reference

Go to the source code of this file.

## Modules
module | org
module | org::libreoffice
module | org::libreoffice::embindtest

## Constant Groups
constants | org::libreoffice::embindtest::Constants

## Variables
const boolean | Boolean = True
const byte | Byte = -12
const short | Short = -1234
const unsigned short | UnsignedShort = 54321
const long | Long = -123456
const unsigned long | UnsignedLong = 3456789012
const hyper | Hyper = -123456789
const unsigned hyper | UnsignedHyper = 9876543210
const float | Float = -10.25
const double | Double = 100.5